--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: ProductTypeGroup_product_types; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "ProductTypeGroup_product_types" DISABLE TRIGGER ALL;

COPY "ProductTypeGroup_product_types" (id, producttypegroup_id, producttype_id) FROM stdin;
31	4aLDWk8q6orNbXuG5VoBcU	GPU2UdJMEguRzsGMPDcB7f
32	4aLDWk8q6orNbXuG5VoBcU	Untoy4d2fszAZpCDB724pZ
33	4aLDWk8q6orNbXuG5VoBcU	d7Qow3undxs5yjesQNUKbC
34	4aLDWk8q6orNbXuG5VoBcU	RkgfmTLzoFjstJQnDrYiXd
35	4aLDWk8q6orNbXuG5VoBcU	WLFHa9dFe7y538TSqcR3Vm
36	4aLDWk8q6orNbXuG5VoBcU	cvtNHu2udoPjv6Yi2nX6eV
37	4aLDWk8q6orNbXuG5VoBcU	z2AB2ftbgaxpbvkks4xC79
38	4aLDWk8q6orNbXuG5VoBcU	qLvFaBvkkJw2DqvMNWWEYH
39	4aLDWk8q6orNbXuG5VoBcU	DHcWrVQSikinacNjYCRbvd
40	4aLDWk8q6orNbXuG5VoBcU	qJvcJiF7a4Kd8MLMvcZrBQ
41	4aLDWk8q6orNbXuG5VoBcU	QZMSQqZSH4RrQNPQe8m5FN
43	4aLDWk8q6orNbXuG5VoBcU	2ktaD3qVWH6Y3WoBRtApkV
44	B5LG7viBQTcHRRskkWxABc	qraGXDcwtMf3ULyqWKT6Uo
47	B5LG7viBQTcHRRskkWxABc	Jvk6w7fRyLAnqSCUBj8aXc
48	B5LG7viBQTcHRRskkWxABc	6rNcYRFjsFJMojjaPrivw3
49	B5LG7viBQTcHRRskkWxABc	muKspnAbb469FaiYgpfJpd
50	B5LG7viBQTcHRRskkWxABc	FRSLFhjeDzxn42jPa4UH38
52	B5LG7viBQTcHRRskkWxABc	AMkMFWBNV5SESBoav7owZ9
53	B5LG7viBQTcHRRskkWxABc	3tfSYB7pMGUqZukPj2tNim
54	B5LG7viBQTcHRRskkWxABc	tvaLkgPSfCM6oicDhrfbHm
55	B5LG7viBQTcHRRskkWxABc	EmsitFScNqDojt2oSnTPC9
56	B5LG7viBQTcHRRskkWxABc	TGJRKgJ6TwmG8JqXfdWet7
57	B5LG7viBQTcHRRskkWxABc	WgihcdtJMeE4VJfVMQ7ZXT
58	B5LG7viBQTcHRRskkWxABc	KvyqGL7yP4cReb3z2xTApA
59	B5LG7viBQTcHRRskkWxABc	fPU35V5mUfMJDYqvNVD6na
60	B5LG7viBQTcHRRskkWxABc	jadkHoahuqv2stXZnU3HCf
61	B5LG7viBQTcHRRskkWxABc	zLrrktQq8LV263zSsCiTrV
62	B5LG7viBQTcHRRskkWxABc	UESSczDkW9qKF5Me3cfVE
63	B5LG7viBQTcHRRskkWxABc	ibNpam6pc99DmAWF7JwDAo
64	B5LG7viBQTcHRRskkWxABc	XgshbBGKxi429rGXHJmyDX
65	B5LG7viBQTcHRRskkWxABc	Mx82D7f8TTQ9jLV733nuRf
66	B5LG7viBQTcHRRskkWxABc	3Nr3jyp5Ff7vdMpYkpjGGA
67	B5LG7viBQTcHRRskkWxABc	tiCMGeBmimcRbedPhbgKdD
68	B5LG7viBQTcHRRskkWxABc	55htZZfq4pn2fJp6jaYMJ6
69	B5LG7viBQTcHRRskkWxABc	gawQpV2TFkZV7f8FsUXrwB
70	B5LG7viBQTcHRRskkWxABc	uiyL35asyfn5mTmdgjrZzd
72	B5LG7viBQTcHRRskkWxABc	P7p9NL9t8JT2XFgxhgitRH
73	B5LG7viBQTcHRRskkWxABc	9x9f73gpFPyYrTp5nFwsKN
74	B5LG7viBQTcHRRskkWxABc	v8TwvmxAoEtUFNKCFtzbNS
75	B5LG7viBQTcHRRskkWxABc	acoqddpNMf2GwMRWZuqEJJ
92	CxpfoRusYdEpy2xF8KAQj4	R5BqSU5xMurSKXRKzV8PeX
93	CxpfoRusYdEpy2xF8KAQj4	m2r4Jk7xZkeUD2mupbNNdC
94	CxpfoRusYdEpy2xF8KAQj4	VVX48EJPCaioLemaGSu8GN
95	CxpfoRusYdEpy2xF8KAQj4	e3TU3buPGWvcJvU53LRVLD
96	CxpfoRusYdEpy2xF8KAQj4	ik6FpiPk496Y2dnEvfPXPX
97	CxpfoRusYdEpy2xF8KAQj4	NdNzdhBvwb5YfmSwx4u4To
98	CxpfoRusYdEpy2xF8KAQj4	N3vjXk4G8aWbLbEeJSNd3b
100	CxpfoRusYdEpy2xF8KAQj4	vjvRbcabUnPrZWAos4ipMB
102	CxpfoRusYdEpy2xF8KAQj4	7PA5FjeQSEhHjYXvK4BDUS
103	CxpfoRusYdEpy2xF8KAQj4	b8E795Ny3B6TH6EeNv8jRX
104	CxpfoRusYdEpy2xF8KAQj4	HWNpL8THAaXmFBwrvZvha4
105	CxpfoRusYdEpy2xF8KAQj4	NA3nm7avP6btyWUooJKneC
106	CxpfoRusYdEpy2xF8KAQj4	zsEPWhLRQW6JgdPwz6KoRP
107	CxpfoRusYdEpy2xF8KAQj4	av54pkmmfqEeVMRXSVRaH4
108	CxpfoRusYdEpy2xF8KAQj4	Xe66c564sAn8Qm3nuQfFpg
109	CxpfoRusYdEpy2xF8KAQj4	r7pZJNBSZZefRRLAkBMjfZ
110	EQdvCjRJ85Go8tct8QUVjg	B84K4UkF9PjxEqRjT2s49L
111	EQdvCjRJ85Go8tct8QUVjg	hCdCM2sGsUQwBrhf8HFB5G
112	EQdvCjRJ85Go8tct8QUVjg	jL2eiXDQJqdkcLFpv92TSC
113	EQdvCjRJ85Go8tct8QUVjg	xgJeFGqHzFcKhLELhX7SNW
114	EQdvCjRJ85Go8tct8QUVjg	jBbNJbN6HC3JdaaSFcVzg8
116	EQdvCjRJ85Go8tct8QUVjg	Jxk474yYe92rRGWSqHLuKB
117	EQdvCjRJ85Go8tct8QUVjg	za9xcjbr85cJs3hfDr3HnM
118	EQdvCjRJ85Go8tct8QUVjg	NqEVo8FXjHrY3GrnDjqSam
119	EQdvCjRJ85Go8tct8QUVjg	VBs7A98jGjrp2a5VFBECwK
120	EQdvCjRJ85Go8tct8QUVjg	c8VXa7aqacsjQ54gfRm3Pi
122	EQdvCjRJ85Go8tct8QUVjg	8bCMhyPbtgUFZxsCzN7mim
123	EQdvCjRJ85Go8tct8QUVjg	w7e6rKDpTLcTXeU7HRNYHU
124	EQdvCjRJ85Go8tct8QUVjg	KmDmTyHSodw4iRcVjUyfCK
125	EQdvCjRJ85Go8tct8QUVjg	G74wdsWxNYxHUhGqaBvtsK
126	EQdvCjRJ85Go8tct8QUVjg	swttinJ6zzt35uod2NsUnC
127	EQdvCjRJ85Go8tct8QUVjg	3xG2jcyo6hPvdxoncwdZJa
128	GzFdFCN3btSKbBiNhFZYuL	JaxMtzHjUeajjHQrqEXv8m
129	GzFdFCN3btSKbBiNhFZYuL	VM8pvvghVEQDzB7yixKXRP
130	GzFdFCN3btSKbBiNhFZYuL	hNFGJmHztyZGdyj35mNbyB
131	GzFdFCN3btSKbBiNhFZYuL	r4d4zWFCQ4Vx6tHyLCFm5Y
132	GzFdFCN3btSKbBiNhFZYuL	f8f7yd2KHM3774DnbkeK3Y
133	GzFdFCN3btSKbBiNhFZYuL	EGK5MRRQaEFEoSLcFkiX23
134	GzFdFCN3btSKbBiNhFZYuL	ZGFdxxtmATDznFFjcBsCsR
135	GzFdFCN3btSKbBiNhFZYuL	xPMmEVQiN2x4T6jf4eqp8R
136	GzFdFCN3btSKbBiNhFZYuL	RmH6jgCzSzffi6Wm7Lnkx
137	GzFdFCN3btSKbBiNhFZYuL	TWjw3m2Ho7sEZ76kFSx8DE
138	GzFdFCN3btSKbBiNhFZYuL	n57SHZNqy4Gg85h3cpvhSR
139	GzFdFCN3btSKbBiNhFZYuL	cUdMWpgSjyVVNsEerQc3hM
140	GzFdFCN3btSKbBiNhFZYuL	PTjYbU5WxZdmVeViwVgvRn
141	GzFdFCN3btSKbBiNhFZYuL	FE3uPXzsNJRNQ5caXaf7bX
142	GzFdFCN3btSKbBiNhFZYuL	VzdTS4JhKDLzWVmVQfojCU
143	GzFdFCN3btSKbBiNhFZYuL	sTtppz42YTrXTRGdPWSjB5
144	GzFdFCN3btSKbBiNhFZYuL	kfozKLNmfnQqKXeZqKNrhL
145	GzFdFCN3btSKbBiNhFZYuL	MR7xFhyNkjttu5gxYZ6HS9
146	GzFdFCN3btSKbBiNhFZYuL	u9fsR5AaFiDCGrzyeoTRSi
147	GzFdFCN3btSKbBiNhFZYuL	uN7udkGgpGQenMX7XenjQF
148	GzFdFCN3btSKbBiNhFZYuL	9MLGpCeK32JJACajDevrdk
149	GzFdFCN3btSKbBiNhFZYuL	FsBnEskAK7Wxu6HLt34tJB
150	GzFdFCN3btSKbBiNhFZYuL	GkZwfWzP9YNVkoZrDXSeyN
151	GzFdFCN3btSKbBiNhFZYuL	zYgRT6MnScBH6LeQoacoS4
152	GzFdFCN3btSKbBiNhFZYuL	3ydwdR8rAHvnQiQJSBiJr3
156	L68trB5rDECrY6HEPxEdxf	A4GH6vqnpNjoCR5v4Dk6E8
157	L68trB5rDECrY6HEPxEdxf	3GxtV23bCjX2SQPWZZ72eC
158	L68trB5rDECrY6HEPxEdxf	6sBahtCbebrjhcomEWjhnG
159	L68trB5rDECrY6HEPxEdxf	QCFNGEzRyCsW6uuVNu7RuL
160	L68trB5rDECrY6HEPxEdxf	bcNspm6AVH6wmCbyyASMVi
162	L68trB5rDECrY6HEPxEdxf	5TgMmDdQhvuyws3xhavrw3
164	L68trB5rDECrY6HEPxEdxf	aGea2gMK2MYeq42Hvp3hdG
165	L68trB5rDECrY6HEPxEdxf	4opebNDWZap3WJsSXncUu8
166	M9tkhTytHdtsuZM9zK8ojN	4wiSchy3hh4dv5NVJEypZQ
167	M9tkhTytHdtsuZM9zK8ojN	Fjzmgi5Yb6xtfRcDaYqjXe
168	M9tkhTytHdtsuZM9zK8ojN	t5mm8S2sF6E4FVySr32zhW
169	M9tkhTytHdtsuZM9zK8ojN	WobQBZiPxRmGVbVrNPSQnQ
170	M9tkhTytHdtsuZM9zK8ojN	3ycCM5Ankf3iuXUqLT6SFn
172	M9tkhTytHdtsuZM9zK8ojN	crFQ9eqPoseawM9uiUeeSB
173	M9tkhTytHdtsuZM9zK8ojN	3ybCBxUXQ88qbcJEhreHg3
174	M9tkhTytHdtsuZM9zK8ojN	fpcNwPBzmjqQbGJdJVXPk3
175	M9tkhTytHdtsuZM9zK8ojN	e8qdJKfhG9eZgMZXR4f9iM
179	MaPRnDPW6UwuxEmM6phFe7	4a5UnK8YqLsEyVr7yCDEcJ
180	MaPRnDPW6UwuxEmM6phFe7	G2BaTe6C33yFataXonpF4g
181	MaPRnDPW6UwuxEmM6phFe7	f62U9Lt52hpPbDQZddTF6F
182	MaPRnDPW6UwuxEmM6phFe7	VbTByS3VuEMFcVW6DBRUPQ
183	MaPRnDPW6UwuxEmM6phFe7	TLTi8e7LhXkdtYYQFJ9DH6
184	MaPRnDPW6UwuxEmM6phFe7	8jMpQtaa6ZuU6q957TPsiU
185	MaPRnDPW6UwuxEmM6phFe7	rkekdiRPyXPXBxuDcZrFN8
186	MaPRnDPW6UwuxEmM6phFe7	A8LjpLoYoGMcaLazwYSsUB
187	MaPRnDPW6UwuxEmM6phFe7	mKkMbnpTvNZoZ3yfdaKqyg
188	MaPRnDPW6UwuxEmM6phFe7	tJvanRAjqcPAPh45tuANv5
189	MaPRnDPW6UwuxEmM6phFe7	NGFQctW5ZxFZ3ECHHRnKZ5
190	MaPRnDPW6UwuxEmM6phFe7	t9pg48ZSVYZ6JM27XuEtgG
191	MaPRnDPW6UwuxEmM6phFe7	5pTSdbHs6EDkd4MmGtwwEK
192	MaPRnDPW6UwuxEmM6phFe7	DDzEnHQrNbmourpacbumth
193	MaPRnDPW6UwuxEmM6phFe7	ax3PHqqe4gUkWffxFado7L
194	MaPRnDPW6UwuxEmM6phFe7	ke8ixEzgoqFLPbbDQYxw7o
195	MaPRnDPW6UwuxEmM6phFe7	oq7tR3Ti63bvMsjeFjFSX3
196	MaPRnDPW6UwuxEmM6phFe7	n7Jpgm93e3w64Dsebaf8SZ
197	MaPRnDPW6UwuxEmM6phFe7	iwH3vvuMFMhs45KhNqWrn5
198	MaPRnDPW6UwuxEmM6phFe7	7G8EsYf5aHrg7eVtiiLFfQ
199	MaPRnDPW6UwuxEmM6phFe7	X3dBhMvebv6nAysZznhhvJ
200	MaPRnDPW6UwuxEmM6phFe7	HmD2HydrNjkiZJ67HfbHA7
201	MaPRnDPW6UwuxEmM6phFe7	RBK3ciBpqjzMSA2XmVmSAP
202	MaPRnDPW6UwuxEmM6phFe7	AnUvJn9982dYp3m2vA3d8Y
203	MaPRnDPW6UwuxEmM6phFe7	DPwHJHsYyv3UfqAooHcYrh
205	MaPRnDPW6UwuxEmM6phFe7	8qexpihLEGUa79NhX7hGGY
206	MaPRnDPW6UwuxEmM6phFe7	3aNEGnbBDKaGjk4HLMxXD6
207	MaPRnDPW6UwuxEmM6phFe7	SkDBeYx3DfrZTAvpEJvi9H
208	MaPRnDPW6UwuxEmM6phFe7	ZcQMTdto8kdYCgYoSwBQzE
209	MaPRnDPW6UwuxEmM6phFe7	JC3iaB5epPBxv9eNfWymtB
210	MaPRnDPW6UwuxEmM6phFe7	g5HtaeaeBYhcSRxoBtS57o
211	MaPRnDPW6UwuxEmM6phFe7	mbKxmedTUvXfV6MpZ22y7J
212	MaPRnDPW6UwuxEmM6phFe7	GGJpJUHrmgvcrBWvojYBYU
213	P3TExiuESsVdYmSsRkvY8Z	HMTvV7gGVuce54TMFkLPck
214	P3TExiuESsVdYmSsRkvY8Z	KEEqbUwyHGD7gRSzri55XZ
215	P3TExiuESsVdYmSsRkvY8Z	bqi3z5gTsV5KvSVCR8YX9k
216	QBXHtayoaHjL3yftHNDtMn	t5NHq2BPTsgtEivDLA9b7M
217	QBXHtayoaHjL3yftHNDtMn	zGp4HHFoYeJEXbBABr8shL
218	QBXHtayoaHjL3yftHNDtMn	MqU4WPsRwJie5bHw7P3Fqa
219	QBXHtayoaHjL3yftHNDtMn	JbiTawaNWgGX6d5AJxzFyQ
220	QBXHtayoaHjL3yftHNDtMn	KvJDckT9Sd4bNnhrPpmmi9
221	QBXHtayoaHjL3yftHNDtMn	dAmD7nEZG8b8LQzNUdyFCe
222	QBXHtayoaHjL3yftHNDtMn	sqgc4wBdiPWQRWvDGv4s63
223	QBXHtayoaHjL3yftHNDtMn	x6NS62gCwggo7us7sBFLY7
224	QBXHtayoaHjL3yftHNDtMn	hxnKmJhSiTQPDkK2neiUCL
225	QBXHtayoaHjL3yftHNDtMn	ZNV4iTZjtj2MYhwdYuKGdn
227	QBXHtayoaHjL3yftHNDtMn	xazQurQgAdt7fvcdqSfn4g
228	QBXHtayoaHjL3yftHNDtMn	EeDkFk2T8QrEjHKvvFNmQY
229	QBXHtayoaHjL3yftHNDtMn	CQDwzTDANWEnJTg9jnC2jB
230	QBXHtayoaHjL3yftHNDtMn	YfcQipCEUTyhRxeAErx6vP
231	QBXHtayoaHjL3yftHNDtMn	FbbyUC7E284So3n9RFsCBT
243	UrzY4tmXpkn7P5JoSaXaNE	rmXcmY7KdBqqoWS8oD4dg4
244	UrzY4tmXpkn7P5JoSaXaNE	DmxUQCoLC9ubewySqzmgFi
245	UrzY4tmXpkn7P5JoSaXaNE	JBVva4nHSVpjm49J7LTRXW
246	UrzY4tmXpkn7P5JoSaXaNE	L8SzSX5CfAW8VwGFbtwcZV
247	UrzY4tmXpkn7P5JoSaXaNE	SDYbe9m3qdTe8nXkU2zWxM
248	UrzY4tmXpkn7P5JoSaXaNE	E7sHr65cEvHHboshAsaLhj
250	UrzY4tmXpkn7P5JoSaXaNE	cerK3akwH5QiXZLkFLq7FB
251	UrzY4tmXpkn7P5JoSaXaNE	zSuHxZS9DxA9xPqFaAt4RZ
256	YhabFZ5SWPTETdd77SdWRc	HmVZMAB6V4psZ2zQbyfKjH
260	YhabFZ5SWPTETdd77SdWRc	RhrcCh9iL8KckoQMwpamrY
263	YhabFZ5SWPTETdd77SdWRc	ydNXhnhU73jJKivx5MNr4a
269	aWF7UzEqE5ucdJkNtsdVg	RkSSsCAXSweeohPjXgew6k
270	aWF7UzEqE5ucdJkNtsdVg	YeJCp4hVAKFfJeGwZnSqAX
271	aWF7UzEqE5ucdJkNtsdVg	xBaVtqaM3Bk86vnxdNFivT
280	btikiKG3Xs4d4V6xD2BoxP	3kc6Y97HdNgLZ7cbahKZA5
281	btikiKG3Xs4d4V6xD2BoxP	SgLj7M7CdwutyY7HFDCsx6
283	btikiKG3Xs4d4V6xD2BoxP	qyCjdtobpAA9xfsixy5a4P
284	btikiKG3Xs4d4V6xD2BoxP	aQf2poAHUecz9chp6k8DnA
285	btikiKG3Xs4d4V6xD2BoxP	jwArhNDfo3GLbcaZWo8k5m
286	btikiKG3Xs4d4V6xD2BoxP	BqGXytQs8z8bLFpwRLvbCK
288	btikiKG3Xs4d4V6xD2BoxP	96KoPY9Ec7za3mxQ7UM4vb
289	btikiKG3Xs4d4V6xD2BoxP	rTrLVzvif57YPSEQHHQKL7
290	btikiKG3Xs4d4V6xD2BoxP	tHzHFgvJFMVweuLZL2m6dJ
291	btikiKG3Xs4d4V6xD2BoxP	5d8gL5n3fLr9zSqL7pUKNH
292	cDNYpbQJvvngvC4rUJ9BqJ	ZZhczfnSPaAvd3GoB37ga4
293	cDNYpbQJvvngvC4rUJ9BqJ	zcW93u2tgHbsLH8BTF4GS4
294	cDNYpbQJvvngvC4rUJ9BqJ	oy3jVp6BAskki2K45BAoyj
295	cDNYpbQJvvngvC4rUJ9BqJ	i2rKdRx3UNDVJAMZP7jZhL
296	cDNYpbQJvvngvC4rUJ9BqJ	3mQXvmvxoqpUKW4DnJbefL
297	cDNYpbQJvvngvC4rUJ9BqJ	3iU562Uay3wi7w8XybkxTW
298	cDNYpbQJvvngvC4rUJ9BqJ	xr6kZdsXPAVk3PPjxSWUcJ
299	cDNYpbQJvvngvC4rUJ9BqJ	Juym2D6z3yDLaRertcFyMP
300	cDNYpbQJvvngvC4rUJ9BqJ	NGdQDJYkvf6EJKBPHhrG3c
301	cDNYpbQJvvngvC4rUJ9BqJ	jwCM6dqkvoZYg7HbSsXZJT
302	cDNYpbQJvvngvC4rUJ9BqJ	BVraXwMHA7Ab25gyMoMsDm
303	cDNYpbQJvvngvC4rUJ9BqJ	kVJKrwKhxuJhGZwswxDAge
304	cDNYpbQJvvngvC4rUJ9BqJ	miCTY5PDitaawbNpgQ4x7K
305	cDNYpbQJvvngvC4rUJ9BqJ	JmDTUMP5MQuNQ2ehcnUf9X
306	cDNYpbQJvvngvC4rUJ9BqJ	xPgsmdHHnaAYePH49UiEbX
307	cDNYpbQJvvngvC4rUJ9BqJ	Ndb9QBdCasfXeGjLKXaPJm
308	cDNYpbQJvvngvC4rUJ9BqJ	a4gT9mJKcSPUHnijKUpp3
327	ietG3VYKFF4G5bcNJCrNbM	WnKBNzP6Nx7QxCyesQBYDe
328	ietG3VYKFF4G5bcNJCrNbM	Ftnst93gjki8qYwgSxvHDg
329	ietG3VYKFF4G5bcNJCrNbM	yBpF5bqnqxSRFqQxZT86Xe
330	ietG3VYKFF4G5bcNJCrNbM	XisK5Ce9fTMd5qnTVgzFvH
331	ietG3VYKFF4G5bcNJCrNbM	4jsShTPRGUZhfupNQ6ipLi
332	ietG3VYKFF4G5bcNJCrNbM	L7VR2EKHQURWGwnJLUQGs3
333	ietG3VYKFF4G5bcNJCrNbM	AEK9FfJKZfFhnXow4dZnw4
334	ietG3VYKFF4G5bcNJCrNbM	aMCUynqhN3EmCqR3g3rzb5
335	ietG3VYKFF4G5bcNJCrNbM	J3h9rPQbCpA64TJyjFzcrN
336	ietG3VYKFF4G5bcNJCrNbM	Xp4pqw6xkByDwk6AKHTMYb
337	ietG3VYKFF4G5bcNJCrNbM	qHE7TewaP7eugA7WVDJrZd
338	ietG3VYKFF4G5bcNJCrNbM	N8nX3dN54JWwjj6irRKdmU
339	ietG3VYKFF4G5bcNJCrNbM	AtrmxiwRNXmbTk9Q5h6YkL
340	ietG3VYKFF4G5bcNJCrNbM	Fe2CmbMbVDnoWirGHDkD2B
341	ietG3VYKFF4G5bcNJCrNbM	SBvDCXCbSoeiWjXJ2iArdf
342	ietG3VYKFF4G5bcNJCrNbM	NoNmRio7aULi4jEngdCrfQ
343	ietG3VYKFF4G5bcNJCrNbM	E3es8aBEcLyvt3DaAYXGeK
344	ietG3VYKFF4G5bcNJCrNbM	VFGGaLswEhQWNkJ2JGfqCo
345	ietG3VYKFF4G5bcNJCrNbM	9PXyUGHqUfHHThFkrnqHAd
346	ietG3VYKFF4G5bcNJCrNbM	3r4oWq8ERVfJ7RhGgknhRb
347	ietG3VYKFF4G5bcNJCrNbM	LrHgSXrT6gUJGEozTmdf2L
348	ietG3VYKFF4G5bcNJCrNbM	XWBb5GbvkTECZj3SeBCpQo
349	ietG3VYKFF4G5bcNJCrNbM	cVwBpRWnsuYQBTJXPcUV3J
350	ietG3VYKFF4G5bcNJCrNbM	no5LYn5y5qC7KT9PkwrheY
351	ietG3VYKFF4G5bcNJCrNbM	LezgZiKsWCGQVq9BirMtPa
352	ietG3VYKFF4G5bcNJCrNbM	rX5QsNB997FkwauPHEPUEG
353	oHy5FQjKRoLogRfrVf3nBU	A4JeyqD86Bi3iNxBBvmNAV
355	oHy5FQjKRoLogRfrVf3nBU	hdZ5FtLK7oWcCfjcntTGoA
356	rGi7icADF6AGn8AN8Fumpi	F8NwBUyWFrFvDsXyrSV8iE
357	rhw5NV5s6zPDRNYfzuEm7i	p4em4tsxTmSLQ6o7975U5J
359	rhw5NV5s6zPDRNYfzuEm7i	7UA4eJQmygM2vzbxbTZVjD
361	rhw5NV5s6zPDRNYfzuEm7i	dPTEtiTTTd6QhRfvHHFBAo
362	rhw5NV5s6zPDRNYfzuEm7i	d2gFSBEatF8PYyWVKkfzwi
363	tKajBFkYDJDowJBokKkcNH	ouV3MoFVBwoRqrUskvaHb8
364	tKajBFkYDJDowJBokKkcNH	CxJVkEqaHnnYH2S5vbzUJT
365	tad9JyX3tboZhSRTtpReXf	S3VWu5X7F3ZBVV2X4HTk8B
366	tad9JyX3tboZhSRTtpReXf	352jVdNU2aui36yRTwFyFG
367	tad9JyX3tboZhSRTtpReXf	bFjy27kam3nRfUcj9ZxTD7
368	tad9JyX3tboZhSRTtpReXf	2bLUTBPH732fwsi9TmnWuW
370	tad9JyX3tboZhSRTtpReXf	8qpCDn5bm4YhSF2nvKo85C
371	tad9JyX3tboZhSRTtpReXf	Jcr2UxYymQZMbBFabBQVuZ
373	tad9JyX3tboZhSRTtpReXf	pG9pydgCnvinE3oBFeqSkj
374	tad9JyX3tboZhSRTtpReXf	atQ9bNLnqcUMzui44GPfDm
376	tad9JyX3tboZhSRTtpReXf	8pPvt6yLQj3zLW9PTfMA73
377	tad9JyX3tboZhSRTtpReXf	MWog6ihAriBmehPXSMUvbL
378	tad9JyX3tboZhSRTtpReXf	iTAQjGJ6xmiUHyrYDppttR
379	tad9JyX3tboZhSRTtpReXf	SU5Noen5Po6nCakavSrQkJ
380	tad9JyX3tboZhSRTtpReXf	qKbnbkFZAivUxst69eXtuJ
382	tad9JyX3tboZhSRTtpReXf	uJMQK7XDKacQhSfR2GA6ij
383	tad9JyX3tboZhSRTtpReXf	h97hTmzuUuQp2NcXhL4kSm
384	tad9JyX3tboZhSRTtpReXf	fKK4NjJpBksEYX5zeKyksn
385	tad9JyX3tboZhSRTtpReXf	sRnHBjCXfNf6938RoPaVcG
386	tad9JyX3tboZhSRTtpReXf	PfrbRMJY7vt3jko4HmyYDX
387	tad9JyX3tboZhSRTtpReXf	NsZN95eMwvGgJ3VGdCGerK
388	tad9JyX3tboZhSRTtpReXf	T5JPTA5gm8F8iaMzieo3KK
389	tad9JyX3tboZhSRTtpReXf	U9q2pchTyCTBvoqtuTgC7C
390	tad9JyX3tboZhSRTtpReXf	CRhM2uQMYgW2kD8LKZBzE
391	tad9JyX3tboZhSRTtpReXf	f4WVdZuqscG7TrfZjEZqhM
392	tad9JyX3tboZhSRTtpReXf	3n5fjzSAnihBZ44dJh5ULf
395	vdx9pTexkxHqNLyyfmAnv7	DtkgR7xidLw4cQfSqAeDFW
396	vdx9pTexkxHqNLyyfmAnv7	pK4MzBWFdx77dNJu7VpQZd
397	vdx9pTexkxHqNLyyfmAnv7	2iLueCtvsdfirtEmtzRpoY
398	vdx9pTexkxHqNLyyfmAnv7	x4pfgZABue27RbGzGjghD3
399	vdx9pTexkxHqNLyyfmAnv7	ajRrk9BKjfJztLPVSwmFG9
400	vdx9pTexkxHqNLyyfmAnv7	KurPB2ed7Kx5JHuJm2nGqD
401	vdx9pTexkxHqNLyyfmAnv7	gUnkPpwL87dd5cyqmEQkXN
402	vdx9pTexkxHqNLyyfmAnv7	zCMftbMAeG63uQschUCPbc
403	vdx9pTexkxHqNLyyfmAnv7	sAFL2HJxpSbhUavrqQMEuA
404	vdx9pTexkxHqNLyyfmAnv7	vCJzaMnbYoDJBwkDK8xn8j
407	wujkNeDk25kD5sy3aqRoa	LJRXJgAsCDRhDM92TvB9gm
411	wujkNeDk25kD5sy3aqRoa	Kfr9BJeYpFG8tuGfUtmm7Y
430	wujkNeDk25kD5sy3aqRoa	ng6xet5suqGKTkogUCM3Bc
438	wujkNeDk25kD5sy3aqRoa	bg8FQB6wsU9Y3WLP7ALsAU
442	zCfkdhSAnGN4AvxF2X8muY	QtDwdsgeFVCjLZVLYqpTWm
445	zCfkdhSAnGN4AvxF2X8muY	fNJDuJLh6D6kCe9YnYpLn9
\.


ALTER TABLE "ProductTypeGroup_product_types" ENABLE TRIGGER ALL;

--
-- Name: ProductTypeGroup_product_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('"ProductTypeGroup_product_types_id_seq"', 456, true);


--
-- PostgreSQL database dump complete
--

